Subject: Ticket Assigned - DE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 20:07:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DE manar                    Bot:  Hi again! Bot:  Please enter your name Customer:  manar Bot:  Hi Manar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643893298 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557979516            11:48 PM, 20th Mar                     manar                    Ok           11:48 PM, 20th Mar                   Mohammed                   Hi Manar, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:49 PM, 20th Mar                     manar                    Hi do you speak Arabic           11:49 PM, 20th Mar                   Mohammed                   yes           11:50 PM, 20th Mar                   Mohammed                   نعم تفضل           11:50 PM, 20th Mar                     manar                    I was having an problem with my card I tried it two times           11:50 PM, 20th Mar                     manar                    أنا كان عندي مشكله في الكارت بتاعي حاولت آكتر من مره ادفعم           11:51 PM, 20th Mar                     manar                    بيه بس مكنش بينفع وبعدين المشكله اتحلت واكتشفت إنهم طلبوا الاورد مرتين بالغلط           11:52 PM, 20th Mar                     manar                    أنا عاوزه اكنسل أوردر منهم           11:52 PM, 20th Mar                     manar                    قبل ما يتسحب الفلوس من الكارت           11:52 PM, 20th Mar                   Mohammed                   لحظة من فضلك حتى يتم التحقق من البيانات            11:53 PM, 20th Mar                     manar                             11:54 PM, 20th Mar                   Mohammed                   يرجى العلم ان كلا الطلبين لم يتم تاكيدهم بنجاح           11:55 PM, 20th Mar                     manar                    بس مكتوب إنهم هي تأكدوا خلال ساعه           11:56 PM, 20th Mar                   Mohammed                   نعتذر حيث ان كلا الطلبين لم يتم تاكيدهم           11:57 PM, 20th Mar                     manar                    مش فاهمه حضرتك تقصد إيه ممكن توضيح اكثر           11:58 PM, 20th Mar                     manar                    ؟؟           11:59 PM, 20th Mar                   Mohammed                   كلا الطلبين لم يتما بنجاح  يرجى انشاء طلب جديد           12:02 AM, 21th Mar                   Mohammed                   هل لديك اي إستفسار اخر           12:04 AM, 21th Mar                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا أتمنى لك يوما رائعا           12:06 AM, 21th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2277795